TLS 1.0/1.1 is not supported

Because of security improvements, this service couldn't be used with Internet browsers that do not support TLS higher than TLSv1.1 security protocol. Please make sure that your Internet browser supports TLSv1.2 security protocol and it is enabled.

Versions of Internet browsers that supports TLSv1.2 security protocol are:

Google Chrome
◦ Desktop → 30 and higher
◦ Android OS Browser → Android 4.1 and higher
Mozilla Firefox
◦ Desktop → 24, ESR 24 and higher
◦ Mobile → 24, ESR 24 and higher
Microsoft Internet Explorer
◦ Desktop → 8 and higher
◦ Mobile → 10 and higher
Apple Safari
◦ Desktop → 7 and higher
◦ Mobile → 5 and higher
Opera Browser
◦ Desktop → 10 and higher
◦ Mobile → 17 and higher

For more details check on below links:
PCI SSC (Security Standards Council) “Migrating from SSL and Early TLS”
Transport Layer Security


TLS 1.0/1.1 više nije podržan

Zbog unaprjeđenja sigurnosti usluge koju želite koristiti nije moguće otvarati u Internet preglednicima koji ne podržavaju TLSv1.2 sigurnosni protokol. U slučaju problema u Internet pregledniku je potrebno provjeriti je li omogućen TLSv1.2 sigurnosni protokol.

TLSv1.2 sigurnosni protokol podržavaju slijedeće inačice preglednika:

Google Chrome
◦ Desktop → 30 i novije
◦ Android OS Browser → Android 4.1 i novije
Mozilla Firefox
◦ Desktop → 24, ESR 24 i novije
◦ Mobile → 24, ESR 24 i novije
Microsoft Internet Explorer
◦ Desktop → 8 i novije
◦ Mobile → 10 i novije
Apple Safari
◦ Desktop → 7 i novije
◦ Mobile → 5 i novije
Opera Browser
◦ Desktop → 10 i novije
◦ Mobile → 17 i novije

Više detalja možete naći na linkovima:
PCI SSC (Security Standards Council) “Migrating from SSL and Early TLS”
Transport Layer Security


TLS 1.0/1.1 ni več podprt

Spoštovani uporabniki.

Obveščamo vas, da se za storitve uporablja različica novega varnostnega TLSv1.2 protokola, ki ga podpirajo naslednje različice brskalnikov:

Google Chrome
◦ Desktop → 30 in novejše
◦ Android OS Browser → Android 4.1 in novejše
Mozilla Firefox
◦ Desktop → 24, ESR 24 in novejše
◦ Mobile → 24, ESR 24 in novejše
Microsoft Internet Explorer
◦ Desktop → 8 in novejše
◦ Mobile → 10 in novejše
Apple Safari
◦ Desktop → 7 in novejše
◦ Mobile → 5 in novejše
Opera Browser
◦ Desktop → 10 in novejše
◦ Mobile → 17 in novejše

V kolikor uporabljate starejšo različico brskalnika od zgoraj predlaganega seznama, si jo lahko sami brezplačno nadgradite s spleta.

Za več podrobnosti preverite na spodnjih povezavah:
PCI SSC (Security Standards Council) “Migrating from SSL and Early TLS”
Transport Layer Security